.mat-mdc-row .mat-mdc-cell {
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
    cursor: pointer;
}

.mat-mdc-row:hover .mat-mdc-cell {
    border-color: currentColor;
}

.row-clicked {
    // font-weight: bold;
    background-color: rgb(236, 236, 236);
}

#edit-pane {
    display: flex;
    align-items: center;
}

#edit-pane mat-hint {
    font-size: smaller;
    color: gray;
}

#edit-pane button {
    margin: 10px 10px;
}

::ng-deep .mdc-menu-surface--open {
    padding: 0px !important;
}
